<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head><meta http-equiv="content-type" content="text/html; charset=UTF-8" />
<title>Wall xref</title>
<link type="text/css" rel="stylesheet" href="../../stylesheet.css" />
</head>
<body>
<div id="overview"><a href="../../../apidocs/model/Element/Wall.html">View Javadoc</a></div><pre>
<a class="jxr_linenumber" name="L1" href="#L1">1</a>   <em class="jxr_comment">/*</em>
<a class="jxr_linenumber" name="L2" href="#L2">2</a>   <em class="jxr_comment"> * </em>
<a class="jxr_linenumber" name="L3" href="#L3">3</a>   <em class="jxr_comment"> */</em>
<a class="jxr_linenumber" name="L4" href="#L4">4</a>   <strong class="jxr_keyword">package</strong> model.Element;
<a class="jxr_linenumber" name="L5" href="#L5">5</a>   
<a class="jxr_linenumber" name="L6" href="#L6">6</a>   <em class="jxr_comment">// TODO: Auto-generated Javadoc</em>
<a class="jxr_linenumber" name="L7" href="#L7">7</a>   <em class="jxr_javadoccomment">/**</em>
<a class="jxr_linenumber" name="L8" href="#L8">8</a>   <em class="jxr_javadoccomment"> * The Class Wall.</em>
<a class="jxr_linenumber" name="L9" href="#L9">9</a>   <em class="jxr_javadoccomment"> */</em>
<a class="jxr_linenumber" name="L10" href="#L10">10</a>  <strong class="jxr_keyword">public</strong> <strong class="jxr_keyword">class</strong> <a href="../../model/Element/Wall.html">Wall</a> <strong class="jxr_keyword">extends</strong> <a href="../../model/Element/Element.html">Element</a> {
<a class="jxr_linenumber" name="L11" href="#L11">11</a>  
<a class="jxr_linenumber" name="L12" href="#L12">12</a>  	<em class="jxr_javadoccomment">/** The sprite. */</em>
<a class="jxr_linenumber" name="L13" href="#L13">13</a>  	<strong class="jxr_keyword">public</strong> <strong class="jxr_keyword">static</strong> String SPRITE = <span class="jxr_string">"BORDER.jpg"</span>;
<a class="jxr_linenumber" name="L14" href="#L14">14</a>  
<a class="jxr_linenumber" name="L15" href="#L15">15</a>  	<em class="jxr_javadoccomment">/**</em>
<a class="jxr_linenumber" name="L16" href="#L16">16</a>  <em class="jxr_javadoccomment">	 * Instantiates a new wall.</em>
<a class="jxr_linenumber" name="L17" href="#L17">17</a>  <em class="jxr_javadoccomment">	 */</em>
<a class="jxr_linenumber" name="L18" href="#L18">18</a>  	Wall() {
<a class="jxr_linenumber" name="L19" href="#L19">19</a>  		<strong class="jxr_keyword">super</strong>(Wall.SPRITE);
<a class="jxr_linenumber" name="L20" href="#L20">20</a>  	}
<a class="jxr_linenumber" name="L21" href="#L21">21</a>  
<a class="jxr_linenumber" name="L22" href="#L22">22</a>  }
</pre>
<hr/>
<div id="footer">Copyright &#169; 2019. All rights reserved.</div>
</body>
</html>
